This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new Linux.com!

Linux.com

Yep, we need tools like this

Posted by: Anonymous Coward on May 05, 2007 04:20 AM
I'm an INFOSEC engineer, and I use and depend on tools like this a lot. We need 'em! And for those who want to cry, "oh, they just made it easier for 'hackers' to break into systems!", I have two things to say to you:

1.) First, look up the word "hacker". Here's a good <a href="http://www.catb.org/~esr/faqs/hacker-howto.html" title="catb.org"> start.</a catb.org>

2.) The system crackers *already have* these kinds of tools. Oh, do you really think al-Qaeda, Red China, Israel, heck, even my own government (the USA) doesn't have system penetration software? What're you smokin'?? They're already attacking us with their own tools! We need similar tools to know if we're vulnerable to *their* tools.

#

Return to Metasploit 3.0 doesn't pwn systems, black hats pwn systems